Subject: [NEXTEL-1] "The Need To Provide Nextel With Replacement Spectrum" Ha-Ha!

From: [email-masked]
Date: Wed, 28 May 2003 19:35:50 -0400

"The "Need To Provide Nextel With Replacement Spectrum"  Ha-Ha! 

Larry & Lenny were back at the FCC Friday (Come on guys a Friday
before a 3 day weekend? Timmy must be really turning up the
pressure.) to beg for the Valuable PCS spectrum which they so
desperately seek. While Nextel attemps to hold it all together opposition
continues to mount. Others are now looking at alternate plans
(Besides Moto's) and are no questioning supporters of the "Scam
Plan".

The Ironic thing is on Friday the The 800 MHz User Coalition (UTC,
the Cellular Telecommunications & Internet Association , Brown,
Nietert & Kaufman on behalf of several Specialized Mobile Radio
providers, and others)were also at the FCC to discuss their
"Balanced Approach" proposal with the FCC. CTIA is the ultimate in
political influence when it comes to "Wireless" on the Hill. Tombo
will be calling in some favors to get this job done. Like I said
before this is going to get "Ugly" and we are not even 25% of the
way through this mess.

http://svartifoss2.fcc.gov/prod/ecfs/retrieve.cgi?native_or_pdf=pdf&id_document=6514147920

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1:
http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/CNxFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/